int AllOper();
int AllUser();
int Argc();
int Argv();
int NoAttrs();
int Versionstr();
int ad_undef_mutex();
int at_oc_cache();
int at_sys_tail();
int backendDB();
int backendInfo();
int be_monitor();
int ber_int_errno_fn();
int ber_int_log_proc();
int ber_int_memory_fns();
int ber_int_options();
int ber_pvt_err_file();
int ber_pvt_log_print();
int ber_pvt_opt_on();
int ber_sockbuf_io_debug();
int ber_sockbuf_io_fd();
int ber_sockbuf_io_readahead();
int ber_sockbuf_io_tcp();
int certificateExactMatchSyntaxes();
int ch_mfuncs();
int connection_pool();
int connection_pool_max();
int csnSIDMatchSyntaxes();
int default_passwd_hash();
int default_referral();
int default_search_base();
int default_search_nbase();
int directoryStringSyntaxes();
int dtblsize();
int entry2str_mutex();
int frontendDB();
int global_allows();
int global_disallows();
int global_gentlehup();
int global_host();
int global_idletimeout();
int global_realm();
int gmtime_mutex();
int hlutil_ServiceStatus();
int index_intlen();
int index_intlen_strlen();
int index_substr_any_len();
int index_substr_any_step();
int index_substr_if_maxlen();
int index_substr_if_minlen();
int integerFirstComponentMatchSyntaxes();
int is_NT_Service();
int ldap_int_global_options();
int ldap_int_hostname();
int ldap_int_resolv_mutex();
int ldap_int_tblsize();
int ldap_syslog();
int ldap_utf8_lentab();
int ldap_utf8_mintab();
int ldif_debug();
int local_ssf();
int lutil_ServiceStatus();
int monitor_log_mutex();
int monitor_op();
int monitor_sent();
int nBackendDB();
int nBackendInfo();
int objectIdentifierFirstComponentMatchSyntaxes();
int oc_sys_tail();
int oc_undef_mutex();
int om_sys_tail();
int option_helpers();
int rewrite_int_curr_context();
int rewrite_ldap_mapper();
int sasl_host();
int sasl_rwinfo();
int schema_init_done();
int slapMode();
int slap_DN_strict();
int slap_EXOP_CANCEL();
int slap_EXOP_MODIFY_PASSWD();
int slap_EXOP_START_TLS();
int slap_EXOP_WHOAMI();
int slap_anlist_all_attributes();
int slap_anlist_all_operational_attributes();
int slap_anlist_all_user_attributes();
int slap_anlist_no_attrs();
int slap_binfo();
int slap_cids();
int slap_conn_max_pending();
int slap_conn_max_pending_auth();
int slap_counters();
int slap_counters_list();
int slap_debug();
int slap_dummy_bv();
int slap_empty_bv();
int slap_entry_root();
int slap_false_bv();
int slap_filter_objectClass_pres();
int slap_filterstr_objectClass_pres();
int slap_inet4or6();
int slap_known_controls();
int slap_ldap_response_code();
int slap_ldapsync_bv();
int slap_ldapsync_cn_bv();
int slap_listeners();
int slap_oinfo();
int slap_post_read_bv();
int slap_pre_read_bv();
int slap_schema();
int slap_serverID();
int slap_sl_mfuncs();
int slap_sync_cookie();
int slap_tls_ctx();
int slap_tls_ld();
int slap_tool_thread_max();
int slap_true_bv();
int slap_unknown_bv();
int slapd_abrupt_shutdown();
int slapd_args_file();
int slapd_gentle_shutdown();
int slapd_pid_file();
int slapd_rq();
int slapd_shutdown();
int slapd_ws_mutex();
int slapd_ws_sockets();
int sockbuf_max_incoming();
int sockbuf_max_incoming_auth();
int start_status_tid();
int started_event();
int starttime();
int stop_status_tid();
int stopfunc();
int stopped_event();
int style_strings();
int tool_globals();
int use_reverse_lookup();
int xpasswd_mutex();

static void never_called() {
AllOper();
AllUser();
Argc();
Argv();
NoAttrs();
Versionstr();
ad_undef_mutex();
at_oc_cache();
at_sys_tail();
backendDB();
backendInfo();
be_monitor();
ber_int_errno_fn();
ber_int_log_proc();
ber_int_memory_fns();
ber_int_options();
ber_pvt_err_file();
ber_pvt_log_print();
ber_pvt_opt_on();
ber_sockbuf_io_debug();
ber_sockbuf_io_fd();
ber_sockbuf_io_readahead();
ber_sockbuf_io_tcp();
certificateExactMatchSyntaxes();
ch_mfuncs();
connection_pool();
connection_pool_max();
csnSIDMatchSyntaxes();
default_passwd_hash();
default_referral();
default_search_base();
default_search_nbase();
directoryStringSyntaxes();
dtblsize();
entry2str_mutex();
frontendDB();
global_allows();
global_disallows();
global_gentlehup();
global_host();
global_idletimeout();
global_realm();
gmtime_mutex();
hlutil_ServiceStatus();
index_intlen();
index_intlen_strlen();
index_substr_any_len();
index_substr_any_step();
index_substr_if_maxlen();
index_substr_if_minlen();
integerFirstComponentMatchSyntaxes();
is_NT_Service();
ldap_int_global_options();
ldap_int_hostname();
ldap_int_resolv_mutex();
ldap_int_tblsize();
ldap_syslog();
ldap_utf8_lentab();
ldap_utf8_mintab();
ldif_debug();
local_ssf();
lutil_ServiceStatus();
monitor_log_mutex();
monitor_op();
monitor_sent();
nBackendDB();
nBackendInfo();
objectIdentifierFirstComponentMatchSyntaxes();
oc_sys_tail();
oc_undef_mutex();
om_sys_tail();
option_helpers();
rewrite_int_curr_context();
rewrite_ldap_mapper();
sasl_host();
sasl_rwinfo();
schema_init_done();
slapMode();
slap_DN_strict();
slap_EXOP_CANCEL();
slap_EXOP_MODIFY_PASSWD();
slap_EXOP_START_TLS();
slap_EXOP_WHOAMI();
slap_anlist_all_attributes();
slap_anlist_all_operational_attributes();
slap_anlist_all_user_attributes();
slap_anlist_no_attrs();
slap_binfo();
slap_cids();
slap_conn_max_pending();
slap_conn_max_pending_auth();
slap_counters();
slap_counters_list();
slap_debug();
slap_dummy_bv();
slap_empty_bv();
slap_entry_root();
slap_false_bv();
slap_filter_objectClass_pres();
slap_filterstr_objectClass_pres();
slap_inet4or6();
slap_known_controls();
slap_ldap_response_code();
slap_ldapsync_bv();
slap_ldapsync_cn_bv();
slap_listeners();
slap_oinfo();
slap_post_read_bv();
slap_pre_read_bv();
slap_schema();
slap_serverID();
slap_sl_mfuncs();
slap_sync_cookie();
slap_tls_ctx();
slap_tls_ld();
slap_tool_thread_max();
slap_true_bv();
slap_unknown_bv();
slapd_abrupt_shutdown();
slapd_args_file();
slapd_gentle_shutdown();
slapd_pid_file();
slapd_rq();
slapd_shutdown();
slapd_ws_mutex();
slapd_ws_sockets();
sockbuf_max_incoming();
sockbuf_max_incoming_auth();
start_status_tid();
started_event();
starttime();
stop_status_tid();
stopfunc();
stopped_event();
style_strings();
tool_globals();
use_reverse_lookup();
xpasswd_mutex();
}
